Subject: American or British English?

From: Ondřej Bílka <[email-masked]>
Date: Sat, 20 Jul 2013 22:56:20 +0200

On Sat, Jul 20, 2013 at 07:39:06PM +0000, brian m. carlson wrote:
> On Sat, Jul 20, 2013 at 09:13:12PM +0200, Ondřej Bílka wrote:
> > A dictionary that I generated is following, patch is below.
> > 
> >              alloted allocated
> 
> "allotted" is a valid word, and I think it would work fine in the code.
> It's probably what was intended, anyway.
> 
OK, I am not native speaker so I sometimes choose simpler variant.

> >            behaviour behavior
> >            colourful colorful
> >          initialised initialized
> 
> I'm not sure whether git has a standard for which dialect of English is
> to be used, but the three words on the left are considered correct in
> most non-American dialects.  Characterizing them as "typos" isn't
> strictly correct.  Perhaps "Convert comments to American English" is
> more accurate?
>
Yeah, on most projects I seen preference for consistently using American
versions. How you decide is matter of preference.
> -- 
> brian m. carlson / brian with sandals: Houston, Texas, US
> +1 832 623 2791 | http://www.crustytoothpaste.net/~bmc | My opinion only
> OpenPGP: RSA v4 4096b: 88AC E9B2 9196 305B A994 7552 F1BA 225C 0223 B187